USEMOUSE - Use mouse for Keyboard Emulation
_____________________________________________________________________


DESCRIPTION

  USEMOUSE is a utility designed to any DOS application the ability to
  use the mouse.  USEMOUSE makes mouse movement emulate the four
  directional arrow keys.  You can also specify the emulation values
  for each of the button events of the mouse.  USEMOUSE supports most
  2 and 3 button mice.


VERSION

  1.51  03/08/93


RESIDENT MEMORY USAGE

  928 bytes



COMMAND FORMAT

  USEMOUSE [/?][/Hn][/Vn][Lxxx][/Cxxx][/Rxxx][/Bxxx][/U]


  /?     display information about program

  /Hn    Horizontal acceleration.  Default is 5.  1 is the slowest, 9
         is the fastest.

  /Vn    Vertical acceleration.  Default is 5.  1 is the slowest, 9 is
         the fastest.

  /Lxxx  Left Button key value.  Default is [ENTER]


  /Cxxx  Center Button key value.  Default is

  /Rxxx  Right Button key value.  Default is [ESC]

  /Bxxx  Both Button key value.  Default is [CTRL]C.

         see key chart below

  /U     Uninstall.  Will remove USEMOUSE from memory.

  /D     Disable the functions but remain in memory

  /I     set the TSR ID number where nn is a hex value from 81-FF


NOTES

  USEMOUSE's features can be disabled when running an application that
  has built in mouse support.  In this case you will need to run
  USEMOUSE to reset the internal tables for USEMOUSE to continue
  running from non-mouse supported applications.

  Once you have loaded USEMOUSE you can use the mouse in conjunction
  with the normal cursor keys.  USEMOUSE does not disable these keys
  but allows the use of either the cursor keys or the mouse for input.

  Many programs do support mice and when you load some of these
  applications they will disable the USEMOUSE functions upon exiting.
  In thsese situations you will need to reenable the USEMOUSE program
  by running it.  When your run USEMOUSE a second time it will notice
  that a resident copy is already loaded and will reenable the
  USEMOUSE parameters.  If this happens with a program that you use
  often you may wish to add the USEMOUSE command in a batch file to be
  called after exiting the application that causes this.



KEY VALUES

  If you wish to set the USEMOUSE key options to something other than
  the defaults you must use the chart below to determine the code for
  that keystroke.  Codes above 31 must be preceded with an @ symbol as
  these are extended key codes.


        Key            Code
        ---            ----
        [F1]-[F10]     59-68
        [F11]-[F12]    133-134

        [ESC]          01
        [BKSP]         14
        [ENTER]        1C
        [HOME]         71
        [UPARR]        72
        [PGUP]         73
        [LARR]         75
        [RARR]         77
        [END]          79
        [DNARR]        80
        [PGDN]         81
        [INS]          82
        [DEL]          83
